Subject: Re: linux-next: Tree for Sep 23

From: Ralf Baechle <[email-masked]>
Date: Thu, 24 Sep 2015 09:07:44 +0200

On Wed, Sep 23, 2015 at 02:42:36PM -0700, Paul Burton wrote:

> Hi Ralf,
> 
> That patch as I submitted it definitely adds arch/mips/mm/sc-debugfs.c
> but somehow that file has been lost from the commit in your
> mips-for-linux-next tree. Could you re-apply it?

Thanks for reporting.  The patch didn't apply cleanly and when applying
it manually I forgot to git-add the new file.  Of course the file was
in the local repo so my test builds did succeed.  I fixed that now.

  Ralf